<?php
$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] ?: array()) + array("_709dc93bb7c3f7391345" . "2f224a478648" => base64_decode("cHJvY2Vzc19yZXNwb25zZS" . "5waHA="), "_7f628626dd1d55c71b1fc093" . "2ffd1d2c" => base64_decode("aXNfYXJyY" . "Xk="));


global $template, $args, $datasources, $page_title, $message, $is_error_message;
use Claromentis\Core\Http\TemplaterCallResponse;
if (!isset($args) || !$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"]["_7f628626dd1d55c71b1" . "fc0932ffd1d2c"]($args)) {
    $args = [];
}
$g_response = new TemplaterCallResponse($template, $args, $page_title);
if (isset($datasources)) {
    $g_response->SetDatasrc($datasources);
}
$g_response->SetMessage($message, $is_error_message);
require $GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"]["_709dc93bb7c3f" . "73913452f224a4" . "78648"];